Subject: bug#77283: [Shepherd] System log crashes when parsing message

From: Arun Isaac <[email-masked]>
Date: Thu, 10 Apr 2025 01:51:51 +0100

I ran into this issue today after a system upgrade. Thank you both for
identifying and figuring out the issue! I have applied the suggested
workaround now.

Cheers!